[Details]
Name=IObit Uninstaller PRO FoxxApp
AppId=IObitUninstallerPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=14.3.1.8
DisplayVersion=14.3.1.8

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
